<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kethua</title>
    <script type="module" src="main.js"></script>
</head>
<body>
   <p>demo</p>
</body>
</html>